/*------------- BENEFICI -------------*/
.section__benefici__content__list{

    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;
    overflow: hidden;

}
.section__benefici__content__list__element{

    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;
    background-color: #ffffff;
    border: 1px solid #d5d5d5;

}
.section__benefici__content__list__element__head{

    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
    width: 100%;
    height: auto;
    padding: 20px;
    padding-bottom: 0px;
    margin: 0px;
    border: 0px;
    overflow: hidden;
    border-bottom: 0px solid #d5d5d5;
    background-color: #ffffff;

}
.section__benefici__content__list__element__head__svg{

    display: block;
    width: auto;
    height: 60px;
    padding: 0px;
    margin: 0px;    
    fill: #f5c800;

}
.section__benefici__content__list__element__head__title{

    display: block;
    width: fit-content;
    height: auto;
    font-size: 24px;
    font-weight: 400;
    color: #454545;
    padding: 0px;
    margin: 0px;

}
.section__benefici__content__list__element__head__title__span{

    display: block;
    width: fit-content;
    height: auto;
    font-size: 24px;
    font-weight: 400;
    color: #454545;
    padding: 0px;
    margin: 0px;
    border: 0px;

}
.section__benefici__content__list__element__body{

    display: block;
    width: 100%;
    height: auto;
    padding: 20px;
    margin: 0px;

}
.section__benefici__content__list__element__body__paragraph{

    display: block;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    color: #454545;
    text-align: left;

}
@media screen and (max-width: 1380px){

    .section__benefici__content__list{

        grid-template-columns: repeat(2, 1fr);
    
    }

}
@media screen and (max-width: 645px){

    .section__benefici__content__list__element__head{

        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 15px;
        padding-right: 15px;

    }
    .section__benefici__content__list__element__body{

        padding-top: 0px;
        padding-bottom: 15px;
        padding-left: 15px;
        padding-right: 15px;

    }

}
@media screen and (max-width: 565px){

    .section__benefici__content__list{

        grid-template-columns: 1fr;
    
    }
    .section__benefici__content__header__paragraph__span{

        display: none;

    }
    .section__benefici__content__header__paragraph__label{

        display: inline-block;
    
    }

}
/*------------- BENEFICI -------------*/